/* CSS Document */
/*I Like Hot Dogs Simple*/
* {padding:0; margin:0;}

body {
	background:#efeda2;
}

h1,h2,h3 {
	color:#ff3600;
	line-height:50px;
}

form {
	padding:10px;
}

td {
	padding:10px;
}
	
.indent {
	text-indent:20px;
}

.indent2 {
	text-indent:40px;
}

#container {
	background:url(images/background.gif) 0 160px #efeda2;
	width:1000px;
	margin:0 auto;
	min-height:1000px;
}

#title_l {
	background:url(images/i-like-hot-dogs_1.gif);	
	width:150px;
	height:150px;
	float:left;
	border-top:#f0ed9f;
	border-top-style:solid;
	border-top-width:10px;
}

#title_r {
	background:url(images/i-like-hot-dogs_2.jpg);
	width:850px;
	height:150px;
	float:left;
	border-top:#f0ed9f;
	border-top-style:solid;
	border-top-width:10px;
}
/*
#nav_bar {
	float:left;
	border:#ff3600 solid 2px;
	margin:20px auto;
	text-align:center;
}
.nav_button {
	float:left;
	width:194px;
	height:20px;
	padding:5px;
	text-align:center;
	font-weight:bold;
	border:black solid 1px;
	margin:4px;
	z-index:100;
}
*/
#nav_bar {
	margin:20px auto;
	text-align:center;
}
#nav_bar a:link {
text-decoration:none;
color:#ff3600;
}
#nav_bar a:hover {
text-decoration:none;
color:black;
}
#nav_bar a:visited {
text-decoration:none;
color:#ff3600;
}

.nav_button {
	position:relative;
	display:inline;
	padding-top:10px;
	text-align:center;
	margin:50px;
	font-weight:bold;
	font-style:normal;
	font-size:25px;
	font-color:#ff3600;
}

#side_bar_lt {
	background:url(images/t-dog_l.gif);
	width:65px;
	height:54px;
	float:left;
}

#side_bar_rt {
	background:url(images/t-dog_r.gif);
	width:65px;
	height:54px;
	float:right;
}

#main_text {
	position:relative;
	left:65px;
	width:810px;
	text-align:left;
	padding:30px;
}

.indent_text_50 {
	width:760px;
	float:right;
}

.indent_text_25 {
	width:785px;
	float:right;
}